# GET /users/{id}/erx/pharmacies URL: https://developers.vsee.io/api/pharmacy-api/get/users/%7Bid%7D/erx/pharmacies Auth: User Token — Requires a user access token from login or SSO. Get user pharmacies Get user's saved pharmacies **Tip:** The `:id` parameter accepts dash (`-`) for the current user. Returns an array of Pharmacy objects with location, contact info, and distance. Parameters: - X-ApiToken (header, string, required) — API token - X-AccountCode (header, string, required) — Account code - id (path, string, required) — User ID or dash (-) for current user Responses: - 200 — Successful response ```json { "data": [ { "is_default": true, "name": "4700 Sunset Blvd", "address": "4700 Sunset Boulevard", "code": "0561539", "city": "Los Angeles", "state": "CA", "zip": "90027", "phone": "8663528725", "lat": 36.800488, "long": -116.71875, "distance": 0.95993211712521 } ] } ```